/*
Theme Name: Motorepair Child
Theme URI: http://motorepair.mikado-themes.com/
Description: A child theme of Motorepair Theme
Author: Mikado Themes
Author URI: http://themeforest.net/user/mikado-themes
Version: 1.0.0
Text Domain: motorepair
Template: motorepair
*/
.page-id-3457.mkd-header-standard-extended .mkd-logo-area{
    background-image: url(http://samcoders.com/Projects/karpro/wp-content/uploads/2016/12/header_bg.jpg);
}
.mkd-header-standard-extended .mkd-page-header .mkd-menu-area{
    /*height: 68px !important;*/
    margin-top: -40px;
    z-index: 1;
    top: 30px;
}
.mkd-main-menu>ul>li>a{
    font-size: 13px !important;
}
.mkd-content-aligment-left .vc_col-sm-9 .wpb_wrapper h2,
.mkd-services-single-holder .wpb_content_element h2{
    margin-top: 0;
}
.mkd-services-single-holder .wpb_content_element h4{
	font-size:18px;
	color: #319ce3;
}
.mkd-services-single-holder .wpb_content_element ul{
    margin-left:5%;
}
.mkd-logo-wrapper a{
    height:55px !important;
}
#wpcf7-f11821-p11671-o1 .menu-500 select{
    padding: 0px 15px !important;
}
.product-category h2.woocommerce-loop-category__title{
    font-size:14px !important;
}
.product-category h2.woocommerce-loop-category__title mark.count{
    display: none !important;
}
.woocommerce-product-details__short-description h3
{
    font-size:18px;
    color:#319ce3;
}
ul.list-unstyled{
    list-style-type:none;
}
.mkd-woo-single-page .woocommerce-tabs ul.tabs{
        float: none !important;
        width: 12% !important;
    }
    .mkd-woo-single-page .woocommerce-tabs .entry-content {
        float: none !important;
        padding-top: 12px !important;
        width: 100% !important;
    }
@media(max-width:1399px)
{
    .mkd-header-standard-extended .mkd-page-header .mkd-logo-area .mkd-right-from-logo-widget{
        padding: 0 !important;
    }
}
@media(max-width:1440px){
    .woocommerce.columns-6>.products>.product{
        width: 16% !important;
    
    }
    .product-category.last{
        clear:none !important;
    }
}

.page-id-3457 .vc_custom_1511335409770{
    display:none !important;
}
.page-id-3457 .vc_custom_1490345236598{
     display:none !important;
}
.page-id-3457 .vc_custom_1489656436477
{
     display:none !important;
}
.mkd-title .mkd-title-holder .mkd-title-subtitle-holder-inner {
    position: relative;
    text-align: center !important;
}
.mkd-page-header .mkd-sticky-header .mkd-sticky-right-widget {
    display: none !important;
}

.mkd-title.mkd-standard-type.mkd-content-left-alignment .mkd-breadcrumbs-holder {
    display: none !important;
} 
.select2-container--default{
	width : 100% !important;
}
.mkd-comment-form{
	margin-bottom: 0 !important;
}
.mkd-services-single-nav{
	display:none;
}
.stretch
{
    width:calc(100%) !important;   
}
@media only screen and (max-width: 1280px) and (min-width: 1024px)
.mkd-elements-holder-item-content.mkd-elements-holder-custom-716367 {
    padding: 0px 0 0 0 !important;
}
.my_3section .vc_column-inner {
padding-left: 0px !important;
    padding-right: 0 !important;
    }
nav{
    
    width: calc(100%) !important;
}
@media only screen and (max-width: 768px)
{
.mkd-section.mkd-parallax-section-holder {
    height: auto !important;
    min-height: auto !important;
}
}
@media (min-width: 768px) and (max-width: 1450px)
{
	.vc_row {
    margin-left: 0px !important;
    margin-right: 0px !important;
}
}